import {request} from './http.js'
// 获取轮播图
export function getbannerlist(){
	return request({
	        url: "/api/index/getbannerlist",
	        method: 'GET',
	        data: {
	        }
	    })
}
// 获取首页简图
export function getsimpleimages(options){
	return request({
	        url: "/api/index/getsimpleimages",
	        method: 'GET',
	        data:options
	    })
}
// 获取首页简图【详情】
export function getsimpleimagesdetail(options){
	return request({
	        url: "/api/index/getsimpleimagesdetail",
	        method: 'GET',
	        data:options
	    })
}
// 获取菜单信息
export function getplatformmeun(options){
	return request({
	        url: "/api/index/getplatformmeun",
	        method: 'GET',
	       
	    })
}
//获取文本设置
export function getplatformeditor(){
	return request({
	        url: "/api/index/getplatformeditor",
	        method: 'GET',
	        
	    })
}
//获取公告设置
export function getnoticelist(options){
	return request({
	        url: "/api/index/getnoticelist",
	        method: 'GET',
	        data:{
				type:options
			}
	    })
}
//获取商品列表
export function getGoodsList(options){
	return request({
	        url: "/api/index/getGoodsList",
	        method: 'GET',
			data:{
				...options
			}
	        
	    })
}
// 获取商品详情
export function getGoodsDetail(data){
	return request({
	        url: "/api/index/getGoodsDetail",
	        method: 'GET',
	        data
	    })
}
// 获取商品搜索标签
export function getSelLabel(){
	return request({
	        url: "/api/index/getSelLabel",
	        method: 'GET',
	        
	    })
}



